<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f75ce12f6fe5997da0554bf9354fd5ab">
  <dict>
    <!--2023-02-11 09:53:33.000-->
    <string key="mvnoTypeIndex">3:2</string>
  </dict>
</config>
